예전 플러그인버전을 쓰고 있는데 최신버전을 다운받을수 있을까요? - PGALL - 워드프레스 결제는 한번에
Menu

워드프레스 결제 게시판 포럼 – PGALL 워드프레스 결제 네이버페이 예전 플러그인버전을 쓰고 있는데 최신버전을 다운받을수 있을까요?

SimplePay PGALL Review

포럼 - 결제 서비스 이용 중 궁금하신 사항 및 아이디어를 남겨 주세요.

이 게시글은 1개 답변과 2명 참여가 있으며 마지막으로  코드엠에 의해 6 월, 1 주 전에 업데이트 됐습니다.

2 글 보임 - 1 에서 2 까지 (총 2 중에서)
  • 글쓴이
  • #33125

    예전 플러그인 버전이라 최신버전으로 다시 깔아야합니다.
    다운받으려면 어떻게 해야하나요?

    #33133

    코드엠
    Keymaster

    안녕하세요. 코드엠샵 기술지원팀입니다.

    먼저 사이트에 관리자계정으로 접속 하신 다음 [플러그인 > 설치된 플러그인]에서 네이버페이(구버전) 플러그인을 비활성화 해주세요.

    그 다음은 NPay 설치 가이드를 통하여 플러그인을 설치해주세요.

    마지막으로 NPay API 연동 메뉴얼을 참고하여 [PGALL NPay > NPay API 키]를 등록해주세요.

    감사합니다.

2 글 보임 - 1 에서 2 까지 (총 2 중에서)

답변은 로그인 후 가능합니다.